body 
{
	background-color:#000000;
	
	background-image:url(../homehg.gif); 
	background-attachment:fixed;
}

*
{	
	color:#5F5F5F;
	text-align:left;
	font-style:normal;
	font-family:Monospace,Courier New;
	font-size:10pt;
}

p 
{	
	color:#5F5F5F;
	text-align:left;
	font-style:normal;
	font-family:Monospace,Courier New;
	font-size:10pt;
}

table.outerTable 
{
	width:100%;
	height:100%;
	border:0px;
	padding:0px;
	border-spacing:0px;
	margin:0px;
	vertical-align:top;
}

table.innerTable 
{
	table-layout: fixed;
	width:1064px;
	height:100%;
	border:0px;
	padding:0px;
	border-spacing:5px;
	vertical-align:top;
	background-image:url(../computer/chg2.jpg); 
	background-attachment:scroll;
}
